/* @import url(//fonts.googleapis.com/css?family=Open+Sans:300,600,700&subset=latin); */

body {
  background: #fff none repeat scroll 0 0 ;
  margin:auto;
  font-family: 'lato','open sans', "Lucida Grande CY","Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif;
  line-height:21.6px;
  font-size:16px;
  /* repeat the last one */
  color:#000;
}

.body-wrapper { 
   padding:10px;
/*   width:1010px; */
   margin:auto;
}

/* Links */
	a { 
		color: #1E4D9D;
		text-decoration: none; 
		cursor: pointer; 
	}
		a:visited {
			color: #5378B4; 
		}
		a:active, a.active {
			color: #000;
		}
		a:hover {
			color: #1E4D9D;
			text-decoration: underline; 
		}
		a img { 
			border: 0;
		}


table {
   border-color:#E3EAF1;
   border-collapse: collapse;
   width:100%;
}

th, td { 
   padding:0px;
}

blockquote {
  font-style:italic;
}


h1, h2, h3, h4, h5, h6 {
	font: bold 1em/1 'lato', 'open sans',"Lucida Grande CY","Lucida Grande","Lucida Sans",Helvetica,Arial,sans-serif;
        /* color: #005A9C;  */
        color: black;
}
h1, h2.title { font-size: 36px; }
h2 { font-size: 24px; }
h3 { font-size: 20px; }


IMG {border-width: 0px;}
IMG[alt] {border-width: 0 !important;}

.hide { display: none }

div.head { margin-bottom: 1em }
div.head h1 { margin-top: 2em; clear: both }
div.head table { margin-left: 2em; margin-top: 2em }
div.head img { color: white; border: none } /* remove border from top image */

.copyright { font-weight:strong; background:#333; font-size:14px; color:#999; }
.copyright td { padding:10px;}
.copyright a { color:#999; }

/*
.navbar {
 font-size:80%;
 border-bottom: 1px solid #E3EAF1;
 border-top: 1px solid #E3EAF1;
 margin:10px 0px 10px 0px;
 padding:5px 0px 5px 0px;
}
*/

.titlebar {
 background-color:rgb(244,244,255);
 font-size:120%;
 border-bottom: 1px solid #E3EAF1;
 border-top: 1px solid #E3EAF1;
 margin:10px 0px 10px 0px;
 padding:5px;
}

.titlebar a:visited,.titlebar a:hover,.titlebar a { color:rgb(27,27,124); }


@media screen {  /* hide from IE3 */
 a:hover { ackground: #ffa } 
}

pre { margin-left: 2em; }
/*
p {
  margin-top: 0.6em;
  margin-bottom: 0.6em;
}
*/
dt, dd { margin-top: 0; margin-bottom: 0 } /* opera 3.50 */
dt { font-weight: bold }

pre, code { font-family: monospace } /* navigator 4 requires this */

ul {
  list-style-type:disc; /* used to be square */
  /*  color:#BBBBFF; */
}

/* Forms */

input, input.text, textarea, select {
	border-width: 1px;
	border-style: solid;
	border-color: #CCCCFF;
        background: #EEEEFF;
	margin: 0;
	color: #1E4D9D;
        padding:2px;
}

form .button input, form input.button {
  border: 0;
  background:none;
  background: url(http://www.toolset.org/files/anvari/button_bg.gif) no-repeat;
  width: 80px;
  height: 22px;
  text-align: center;
  color: #1E4D9D;
  margin: 0;
  cursor:pointer;
}

@media aural {  
  h1, h2, h3 { stress: 20; richness: 90 }
  .hide { speak: none }
  p.copyright { volume: x-soft; speech-rate: x-fast }
  dt { pause-before: 20% }
  pre { speak-punctuation: code } 
}

/* Things (icons) that should only show up in projection mode */
.projection { display: none }
@media projection { .projection { display: inline } }


div.subtitle { 
   padding:5px; color:white; 
   font-size:95%;
   height:26px;
/*   background:#167B98; */
  background: #167B98 none repeat scroll 0 0 ;
}
div.subtitle a { color:yellow; text-decoration:underline;}
div.subtitle a:visited { color:yellow;text-decoration:underline;}
div.title { 
  background-color:rgb(198,198,255); 
  padding:10px 0px 0px 4px;
  border:1px solid #333366; border-top:none;
  height:35px;
}

.pagetitle {
  margin:10px 15px 20px 0px;
  color:#270047;
  font-weight:300;
  /*
  font-stretch:extra-condensed; 
  letter-spacing: -1px; 
  */
}

div.menucat {
  padding-bottom:2px;
  text-align:center;
  border-bottom:1px solid rgb(0,0,103);
  margin-bottom:4px;
  letter-spacing:0.05em;
  white-space:nowrap;
  font-weight:bold;
}

div.menusel,a.menusel,a.menusel:visited {
  background-color:#E3EAF1;
  color:white;
}
div.menusel {
  border-top:1px solid black;
  border-bottom:1px solid black;
  padding:1px 0px 1px 0px;
  margin:2px 0px 2px 0px;
  white-space:nowrap;
}

td.menu {
  width: 135px;
  border: none;
  padding-top: 5px;
}

td.rightcol { 
   vertical-align:top;
   padding:0px 0px 0px 10px;
   width:310px;
   background:white;
}


/* 255, (236), 217, (198), 179, 141, 103, 65, 27*/
div.menubox { 
  text-align:center;
  background-color: rgb(103,103,255);
  color: rgb(255,255,255);
  padding:4px 1px 1px 1px;
  margin:5px 1px 10px 1px;
  line-height:120%;
  /*text-transform:lowercase; */
  letter-spacing:-0.05em; /* used to be -0.05em */
  font-weight:bold;
  background: rgb(180,180,225) url(http://www.toolset.org/files/anvari/box_side_a_bgs.png) -414px -5px repeat-x;
}

div.menucontent {
  margin:5px 0px 0px 0px;
  padding:5px;
  text-align:left;
  /* background-color: rgb(217,217,255); */
  background-color:white;
  color: rgb(65,65,255);
}

div.menucontent a, td.menucontent a:visited {
  text-decoration:none;
   border-bottom:none;
  font-weight:bold; 
  color: rgb(65,65,255);
/* khatte payin baraye shabihe ad shodaneh. 
font:10pt arial; text-decoration:underline;letter-spacing:0em;
*/
}
div.menucontent a:active {text-decoration:none;}
div.menucontent a:hover {text-decoration:underline overline; background: rgb(130,130,217); }


div.alertbox { 
  text-align:center; font-weight:bold;
  background:#666666;color:#FFCCCC;width:600px; 
  padding:4px 1px 1px 1px; margin:5px 1px 10px 1px; }

div.alertcontent { background:#FFEEEE;color:#FF0000; 
  margin:5px 0px 0px 0px;
  padding:5px;
  text-align:left;
  font-weight:normal;
}

div.lightbox { 
  text-align:center;
  color: rgb(255,255,255);
  padding:4px 4px 4px 4px;
  margin:1px 1px 1px 1px;
  background: rgb(179,179,255);
}

/* DEPRECATED 
div.bigbox {
  border:1px solid #CCCCCC;
}

div.bigboxcontent { 
  padding:10px;
}

div.bigboxheader { background: rgb(141,141,255); font-size:110%;  padding:5px;}
div.bigboxheader a, div.bigboxheader a:visited {color:rgb(0,0,141); }
*/

div.roundbutton {
  border: 0;
  background:none;
  background: url(http://www.toolset.org/files/anvari/button_bg.gif) no-repeat;
  width: 80px;
  height: 22px;
  text-align: center; 
  font: bold 13px/22px 'trebuchet ms';
  color: #1E4D9D;
  margin: 0; 
  cursor:pointer;
}

div.roundbutton a, div.roundbutton a:visited { color: #1E4D9D; text-decoration:none;}

div.roundbutton.disable {
  color:gray; 
}

div.roundbutton:hover a,a.visited,a.active {
  color:black;
}

.discussion { padding:5px; font-size:10pt; }
.discussion td { padding:10px; }


div.printable { display:none; }

.mainbox { padding:10px;
             background: white; text-align:left;}
.mainbox_rtl { padding:10px;
                 background:white; text-align:right;
               line-height:150%; font-size: 90% !important; direction:rtl; font-family:tahoma; }

img.photo {border:1px solid #CCCCCC !important; padding:5px;}

td.elem { background: #EEEEFF; padding:10px; border: 0px solid red !important;}
tr.topbar { background: #6666FF; font-size:105%; color:#CCCCFF; border: 1px solid red !important;}
tr.topbar a, tr.topbar a:visited {color:#FFFFFF; }

div.lognotes {font-size:10px; text-align:right; }

form { margin: 0; padding: 0; } /* #thanks mozilla */

.textad{cursor:pointer;cursor:hand;}

div.roundwhite { 
  padding:10px 20px 10px 20px; 
  background:white; 
}

div.maincontent {
	clear: both;
	padding: 0 15px 15px 0;
}

div.maincontent td {
  padding:0px;
}

/* --- --- --- PAGINATION --- --- --- */
.pagination ul {
	padding: 0;
	margin: 0;
	white-space: nowrap;
	font-size: 13px;
}

.pagination ul li {
	display: inline;
	margin: 0 1px;
}

.pagination-info {
	background: #eee;
	border: 1px #999 solid;
	padding: 0 4px 1px 4px;
}

.pagination-cellsel {
	background: #dee3ee;
	border: 1px #33f solid;
	padding: 0 4px 1px 4px;
}

.pagination ul li a {
	background: #DBE7F6;
	color: #333;
	text-decoration: none;
	padding: 0 4px 1px 4px;
	border: 1px #aaf solid;
}

.pagination ul li a:hover {
	background:  #dee3ee;
	border: 1px #33f solid;
}

/*NiftyCorners*/
b.niftycorners,b.niftyfill{display:block}
b.niftycorners *{display:block;height: 1px;line-height:1px;font-size: 1px;
    overflow:hidden;border-style:solid;border-width: 0 1px}
/*normal*/
b.r1{margin: 0 3px;border-width: 0 2px}
b.r2{margin: 0 2px}
b.r3{margin: 0 1px}
b.r4{height: 2px}
b.rb1{margin: 0 8px;border-width:0 2px}
b.rb2{margin: 0 6px;border-width:0 2px}
b.rb3{margin: 0 5px}
b.rb4{margin: 0 4px}
b.rb5{margin: 0 3px}
b.rb6{margin: 0 2px}
b.rb7{margin: 0 1px;height:2px}
b.rb8{margin: 0;height:2px}
b.rs1{margin: 0 1px}
/*transparent inside*/
b.t1{border-width: 0 5px}
b.t2{border-width: 0 3px}
b.t3{border-width: 0 2px}
b.t4{height: 2px}
b.tb1{border-width: 0 10px}
b.tb2{border-width: 0 8px}
b.tb3{border-width: 0 6px}
b.tb4{border-width: 0 5px}
b.tb5{border-width: 0 4px}
b.tb6{border-width: 0 3px}
b.tb7{border-width: 0 2px;height:2px}
b.tb8{border-width: 0 1px;height:2px}
b.ts1{border-width: 0 2px}

.thumb, img.thumb { 
            border-bottom:2px solid #CCCCCC !important; border-right: 2px solid #CCCCCC !important; 
            border-top:2px solid #FFFFFF !important; border-left: 2px solid #FFFFFF !important; 
            padding:3px;font-weight:bold;font-size:105%;vertical-align:middle;
            background:#efefef;
            padding:2px;} 
.thumb:hover, img.thumb:hover { 
            border-bottom:2px solid #FFFFFF !important; border-right: 2px solid #FFFFFF !important; 
            border-top:2px solid #CCCCCC !important; border-left: 2px solid #CCCCCC !important; 
            padding:2px; 
} 

table.thumbnail, td.thumbnail { 
  padding:5px;
  text-align:center;
  vertical-align:bottom;
  font-size:10pt;
}

/* ---- comment box --- */

.commentbox { 
  background: url(http://www.toolset.org/files/anvari/box_alpha_bgs.png) repeat-y;
  background-color:white;
  width:480px;
  font-size:12pt;
}
.commentbox.emptyheader { background-position: -500px 100% ! important; padding:2px 10px 30px 10px; margin-bottom:-25px;}
.commentbox.header { background-position: -500px 100% ! important; padding:2px 10px 10px 10px; margin-bottom:-10px; font-weight:bold;}
.commentbox.body { background-position: 0px 100% ! important; padding:0px 10px 10px 10px;}
.commentbox.footer { background-position: -2500px 100% ! important; padding:10px 10px 16px 10px; margin-top:-10px;}

/* ----------- round box ----------- */

.roundbox {
   background: url(http://www.toolset.org/files/anvari/box_side_a_bgs.png) repeat-y;
   background-color:white;
   width:138px;
   font-size:12pt;
   margin-bottom:10px;
   padding:0px;
}
.roundbox ul {
  margin: 0px;
  padding: 0px;
}
.roundbox li {
  list-style: none;
  margin: 0px;
  padding:0px 0px 2px 0px;
  border-bottom:1px dotted #E0E0FF;
}
.roundbox.list ul li {
  margin: 0;
  padding: 4px 0;
  border-bottom: 1px solid #E3EAF1;
}

.roundbox.emptyheader {
   background-position: -138px 0 ! important;
   height:24px;
   margin:0px;
   margin-bottom:-20px;
   padding-top:2px;
}

.roundbox.header {
   background-position: -414px 0 ! important;
   text-align:center;
   background-color:#4772C0;
   height:25px;
   text-align:center;
   margin:0px;
   color:#EEEEFF;
   font-size:12pt;
   font-weight:bold;
   padding-top:2px;
}
.roundbox.body {
   width:118px;
   margin:0px;
   padding:5px 5px 5px 10px;
   font-size:10pt;
   background-color:white;
   line-height:14pt;
   text-align:left;
}
.roundbox.leftmenu a, .roundbox.leftmneu a:visited { 
   color: rgb(65,65,255);
   text-transform:lowercase;
   /*
   font:12pt georgia;
   font-weight:bold;
   */
}
.roundbox.footer{
   font-size:1pt;
   margin:0px;
   padding:0px;
   margin-top:-5px;
   background-position: -552px -26px ! important;
   height:6px;
}

.RoundedResizable {
  background: url(http://www.toolset.org/files/anvari/box_side_a_bgs.png) -138px -1px;
}
.RoundedResizable.TL {
  background-position: -138px -1px;
  width:7px;
  height:10px;
}
.RoundedResizable.TC {
  background:white;
  border-top:1px solid #CCCCFF;
}
.RoundedResizable.TR {
  background-position: -269px -1px;
  width:7px;
  height:10px;
}
.RoundedResizable.ML {
  background-position: 0px 0px;
  width:7px;
}
.RoundedResizable.MC {
  background:white;
  padding:0px 0px 0px 10px;
}
.RoundedResizable.MR {
  background-position: -131px 0px;
  width:7px;
}
.RoundedResizable.BL {
  background-position: -552px -22px;
  width:7px;
  height:10px;
}
.RoundedResizable.BC {
  background:white;
  border-bottom:1px solid #CCCCFF;
}
.RoundedResizable.BR {
  background-position: -683px -22px;
  width:7px;
  height:10px;
}

.blue_list {
   list-style-image: url(http://www.toolset.org/files/icons/bullet_blue.png);
}

social_tools { padding-left:20px; }

p.breadcrumbs { font-size: .85em; margin-top: 1em; }

/* ------------- round box ends here ------------ */

/* the tabs */

ul#site-nav {
	list-style-type: none;
	margin-bottom: 0;
	margin-top: 4px;
	z-index:100;
	position:relative;
}
	ul#site-nav li {
        text-decoration:none;
		float: left;
		width: auto;
		padding-left: 9px;
		margin: 0;
		z-index:100;
		font-size:14px;
	}
	ul#site-nav li a span {
		display: none;
	}
	ul#site-nav li a:hover span, ul#site-nav li.active a span {
		display: inline;
	}
		ul#site-nav li.active a span span {
			display: none;
		}
	ul#site-nav li a#about-link
		, ul#site-nav li a#last-link {
		background: none;
	}
	ul#site-nav li a#science-fair-link {
		color: #F3DEAC;
		font-weight: bold;
		background: none;
	}
	ul#site-nav a {
		color: #ffffff;
		display: block;
		float: left;
		width: auto;
		padding: 7px 9px 6px 0;
		background: url(images/nav-divider.png) top right no-repeat;
		z-index:100;
                text-decoration:none;
	}
	ul#site-nav li.active {
		background: url(images/nav-tabs-left.png) top left no-repeat;
		margin-left: -1px;
	}
	ul#site-nav li#home-tab.active {
		margin-left: 0;
	}
	ul#site-nav li.active a,
	ul#site-nav li.active a#about-link,
	ul#site-nav li.active a#last-link {
		background: url(images/nav-tabs-right.png) top right no-repeat;
		color: #2d566f
	}
	body.brushed01 ul#site-nav a, body.brushed02 ul#site-nav a {
		color: #444;
	}
		body.brushed01 ul#site-nav li.active a,
		body.brushed01 ul#site-nav li.active a#about-link,
		body.brushed01 ul#site-nav li.active a#last-link,
		body.brushed02 ul#site-nav li.active a,
		body.brushed02 ul#site-nav li.active a#about-link,
		body.brushed02 ul#site-nav li.active a#last-link {
			background: url(images/nav-tabs-right.png) top right no-repeat;
			color: #2d566f
		}
ul#site-nav a#last-link.jobs-nav { color: #f2dc74; }


i.icon{float:left;width:20px;height:20px;}
i.facebook{background:transparent url(/images/social-icons.jpg) no-repeat -400px -75px;}
i.twitter{background:transparent url(/images/social-icons.jpg) no-repeat -114px -179px;}
i.gbuzz{background:transparent url(/images/social-icons.jpg) no-repeat -304px -231px;}

.post-share {
	width: 80px; padding: 10px 0 10px 0px; padding-bottom: 0; background: #ffffff; border: 1px solid #CCC;
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	text-align: center;
	position: fixed;
	top: 225px;
	left: auto;
	z-index: 15;
	margin-left: -105px;
}
.share-widget {
	margin-bottom: 10px;
}
.share-widget img {
	border: 0px;
	box-shadow: 0 0px 0px #fff !important;
	-moz-box-shadow: 0 0px 0px #fff !important;
	-webkit-box-shadow: 0 0px 0px #fff !important;
}

@media print {
  td.menu,
  .navbar,
  div.advertisement,
  .noprint,
  .social_tools,
  .bottom-menu,
  .site-nav-container,
  td.rightcol {
    display:none;
  }

  div.bigbox {
    border:none;
  }
  
  div.printable {
    display:inline;
  }
}

@media screen and (max-device-width: 480px){
  .body-wrapper { width:100% };
  .body-wrapper {font-size:88px };
}
